"Unplug Header" = "Avis de débranchement du modem USB";
"Unplug Notice" = "Le modem USB a été débranché durant l’utilisation d’une application. Cela peut entraîner une perte de données.";
"OK" = "OK";
